<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="6" damage_taken="25.6739" dead="1" death_count="0" death_pos.x="-966.66" death_pos.y="5825" enemies_killed="248" gold="2107" gold_all="3697" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="28" kicks="3" killed_by="克兰西系 | 投射物" killed_by_extra="，变形为勒恩托勒马斯期间" places_visited="6" playtime="1031.08" playtime_str="0:17:11" projectiles_shot="812" streaks="0" teleports="3" wands_edited="3" world_seed="2080279366" >

  </stats>

  <biome_baseline biomes_visited_with_wands="5" damage_taken="23.2293" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="183" gold="2107" gold_all="3697" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="27" kicks="3" killed_by="" killed_by_extra="" places_visited="5" playtime="911.817" playtime_str="0:15:11" projectiles_shot="776" streaks="0" teleports="3" wands_edited="3" world_seed="2080279366" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

